
Foreman - Feature #1870

Display of ComputeResource should be grouped by provider in new host page

09/18/2012 08:48 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a new VM on a compute resource,

if a lot of ComputeResource have been declared it become a bit messy.

IMHO Compute Resources should be grouped by provider in the dropdown menu

and then sorted by name.

Associated revisions

Revision 8788e7aa - 10/21/2012 09:41 AM - Amos Benari

fixes #1870 group compute resource by type in the new host form.

History

#1 - 10/21/2012 09:42 AM - Ohad Levy

- Target version set to 1.1

#2 - 10/21/2012 11:25 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8788e7aaa7bd8f3057f34de551ab7cd470b1a8e3.
